package com.huashe.park.domain.dto.cons;

import com.alibaba.fastjson2.JSONObject;
import com.huashe.park.domain.entity.MachineProcessResult;

public class ConsUnitResult extends MachineProcessResult {
    private Double forwardTiltAngle;

    private Double tiltAngle;

    private String holeNum;

    private Double pressure;

    private Double endPress;

    private JSONObject depthPress;

    public Double getForwardTiltAngle() {
        return forwardTiltAngle;
    }

    public void setForwardTiltAngle(Double forwardTiltAngle) {
        this.forwardTiltAngle = forwardTiltAngle;
    }

    public Double getTiltAngle() {
        return tiltAngle;
    }

    public void setTiltAngle(Double tiltAngle) {
        this.tiltAngle = tiltAngle;
    }

    public String getHoleNum() {
        return holeNum;
    }

    public void setHoleNum(String holeNum) {
        this.holeNum = holeNum;
    }

    public Double getPressure() {
        return pressure;
    }

    public void setPressure(Double pressure) {
        this.pressure = pressure;
    }

    public Double getEndPress() {
        return endPress;
    }

    public void setEndPress(Double endPress) {
        this.endPress = endPress;
    }

    public JSONObject getDepthPress() {
        return depthPress;
    }

    public void setDepthPress(JSONObject depthPress) {
        this.depthPress = depthPress;
    }
}
